# Uses of Class
it.tdlight.jni.TdApi.MessageReplyInfo

## Uses of TdApi.MessageReplyInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessageReplyInfo
Modifier and Type
Field
Description
`TdApi.MessageReplyInfo`
TdApi.MessageInteractionInfo.`replyInfo`
Information about direct or indirect replies to the message; may be null.
`TdApi.MessageReplyInfo`
TdApi.MessageThreadInfo.`replyInfo`
Information about the message thread; may be null for forum topic threads.
Constructors in it.tdlight.jni with parameters of type TdApi.MessageReplyInfo
Modifier
Constructor
Description
``
`MessageInteractionInfo(int viewCount, int forwardCount, TdApi.MessageReplyInfo replyInfo, TdApi.MessageReactions reactions)`
Contains information about interactions with a message.
``
`MessageThreadInfo(long chatId, long messageThreadId, TdApi.MessageReplyInfo replyInfo, int unreadMessageCount, TdApi.Message[] messages, TdApi.DraftMessage draftMessage)`
Contains information about a message thread.